## hardening-wrapper 2.6

=== debian/changelog ===
hardening-wrapper (2.6) unstable; urgency=medium

  * Acknowledge NMU, thanks Aurelien Jarno!
  * debian/rules: add clarifying comment about dpkg-buildflags.
  * hardening.make, debian/README.Debian:
    - switch to -fstack-protector-strong, thanks to Romain Francoise
      (Closes: 762662).
    - enable stack protector on mips*, arm64.
  * hardened-cc: use -fstack-protector-strong when old GCC not found.
  * tests/
    - Makefile: add -fstack-protector-strong to logs
    - Makefile.common, ssp-buffer-type-protect.c: check for -strong behavior

 -- Kees Cook <kees@debian.org>  Wed, 24 Sep 2014 07:51:25 -0700
