## hardening-wrapper 2.7ubuntu1

=== debian/changelog ===
hardening-wrapper (2.7ubuntu1) vivid; urgency=medium

  * Merge with Debian; remaining changes:
    - Stop installing links for GCC 4.2, 4.3, 4.5.
  * Install links for GCC 5.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 18 Mar 2015 13:09:18 +0100

hardening-wrapper (2.7) unstable; urgency=medium

  * hardening.make: drop mips restriction on building PIE.
  * hardened-cc: fix comment typo, thanks to Steven Honeyman.
  * hardened-cc: disable format-security when related arguments
    are already present, thanks to Steve Beattie (Closes: 767269).
  * tests/Makefile.common: include tests for new format-security
    disabling abilities.

 -- Kees Cook <kees@debian.org>  Fri, 14 Nov 2014 10:27:04 -0800
