=== debian/changelog ===
hardening-wrapper (2.7ubuntu2) xenial; urgency=high

  * Use -no-pie to disable PIE, when not otherwise enabled.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 05 Jan 2016 16:49:36 +0000
