=== debian/rules ===
#!/usr/bin/make -f

# When building test binaries, disable the dpkg-buildflags hardening so
# that only hardening-wrapper's flags will be used for testing.
export DEB_BUILD_MAINT_OPTIONS=hardening=-all

%:
	dh $@
