## hardening-wrapper 2.8+nmu3ubuntu1

=== debian/changelog ===
hardening-wrapper (2.8+nmu3ubuntu1) yakkety; urgency=medium

  * Divert the triplet prefixed linker binaries.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 01 Sep 2016 18:06:12 +0200

hardening-wrapper (2.8+nmu2ubuntu1) yakkety; urgency=medium

  * Merge with Debian; remaining changes:
    - Stop installing links for GCC 4.2, 4.3, 4.4, 4.5, 4.6
    - Use -no-pie to disable PIE, when not otherwise enabled.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 12 Aug 2016 07:48:31 +0100

hardening-wrapper (2.8+nmu2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix setting ld symlink on x86 based architectures (Sven Joachim).
    Closes: #807949.

 -- Matthias Klose <doko@debian.org>  Mon, 14 Dec 2015 18:43:24 +0100

hardening-wrapper (2.8+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Upload as 2.8+nmu1 (binutils already has a conflict against << 2.8, the
    assumption that 2.8 would be uploaded in time didn't go well).
  * Install diversions for GCC 5 and GCC 6. Closes: #801597.
  * Divert the host_alias prefixed ld binaries instead of the unprefixed
    binaries. Closes: #802579.
  * Build-depend on binutils (>= 2.25.90).

 -- Matthias Klose <doko@debian.org>  Sun, 13 Dec 2015 21:48:47 +0100
