=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: devel
 Priority: optional
 Build-Depends: debhelper (>= 9), perl-base (>= 5.10)
-Maintainer: Package Hardening <hardening-discuss@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Package Hardening <hardening-discuss@lists.alioth.debian.org>
 Uploaders: Kees Cook <kees@debian.org>, Moritz Muehlenhoff <jmm@debian.org>
 Standards-Version: 3.9.5
 Homepage: http://wiki.debian.org/Hardening
@@ -12,7 +13,7 @@
 Package: hardening-wrapper
 Architecture: any
 Multi-Arch: foreign
-Depends: gcc | g++, ${perl:Depends}, ${misc:Depends}
+Depends: gcc | g++, binutils (>= 2.25.90), ${perl:Depends}, ${misc:Depends}
 Description: Compiler wrapper to enable security hardening flags
  Replaces gcc, g++, and ld with wrapper scripts that set security hardening
  compilation flags, as an alternative to changing gcc specs. Enabled when
