=== debian/rules ===
--- 
+++ 
@@ -4,5 +4,21 @@
 # that only hardening-wrapper's flags will be used for testing.
 export DEB_BUILD_MAINT_OPTIONS=hardening=-all
 
+export DHGT := $(subst i586,i686,$(shell dpkg-architecture -qDEB_HOST_GNU_TYPE))
+
 %:
 	dh $@
+
+override_dh_install:
+	env
+	for f in debian/*.in; do \
+	  sed 's/@DHGT@/$(DHGT)/g' $$f > $${f%*.in}; \
+	done
+	dh_install
+
+override_dh_clean:
+	for f in debian/*.in; do \
+	  rm -f $${f%*.in}; \
+	done
+	dh_clean
+
